	subroutine	sub11()
	common	/table1/x(100),y(100)

	type 1000
	write (1,1000)
1000	format(x,'..Into SUB11')

	call sub21(1)		!From region 1

	type 1010
	write (1,1010)
1010	format(x,'..Back to SUB11')

	return
	end

	subroutine	dum11()
	return
	end
